FORTUNE(1)

NAME
fortune - sample lines from a file

SYNOPSIS
fortune [ file ]

DESCRIPTION
Fortune prints a one-line aphorism chosen at random. If a file is specified, the saying is taken from that file; otherwise it is selected from /lib/fortunes.

FILES
/lib/fortunes
/lib/fortunes.index fast lookup table, maintained automatically

SOURCE
/src/cmd/fortune.c